<!DOCTYPE HTML>
<HTML>
	<HEAD>
		<META CHARSET="UTF-8">
		<title>HTML TABLE Activity</title>
	</HEAD>
	<BODY>
		<!-- TABLE -->
			<table border="1">
				<main>
				<header>
					<h1>Zuitt IT Solutions</h1> 
					<h2>Products Offered</h2>
				</header>
				</main>
					<thead>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>$500</td>
						<td>Packages includes a fuly functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>$1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support maintenance</td>
					</tr>	
					</tbody>
					<tbody>
					<tr>
					<th colspan="3" align="center">Additonal feaures after the initial project is inclusive of charges</th>
					</tr>
				</tbody>

			

				</tbody>